@charset "UTF-8";

body {
	margin:0;
	display:block;
}

.logo {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	
}

.content_box {
	text-align: left;
	margin-top: 0px;
	margin-bottom:0px;
	height: 100%;
}

.underconstruction {
	font-family: sans-serif;
	font-size: 23px;
	color: #FFFFFF;
	background-color:#876AC1;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top:5px;
	padding-bottom:5px;
	text-align: center;
	text-decoration: none;
	text-shadow:0 0 6px #000000;
}

.submenu {
	font-family: sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-color:#FF6600;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left: 10px;
	text-align: left;
	text-decoration: none;
	text-shadow:0 0 4px #000000;
}

p {
	font-family:sans-serif;
	font-size: 16px;
	color:#000;
	line-height:1em;
}

p.small {
	padding-top:0px;
	padding-bottom:30px;
	padding-left: 20px;
	padding-right: 20px;
	line-height:1.4em;
}